Subject: data request

From: Ray Roble <[email-masked]>
Date: Thu, 6 Jul 2000 09:56:01 -0600 (MDT)

Hi Ben - I hope you are feeling better.
I am sending you a request I received for wind and temperature data. I think
instead of TIME-GCM output he could probably get the information from MSIS-90.
I do not know the path to the web site so could you please send him the path
when you get a chance. I will send his message and address as a separate 
e-mail.
Thanks,

--Ray